count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 412
md5: fb05134b9606f13d7f5228632dbb7c55
publications: http://rnacentral.org/api/v1/rna/URS000210972A/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000210972A
sequence: AAAACCGUUAGGGAAUCUUGCACAAUGGAGGAAACUCUUAUGCAGCGAUGCCGCGUGAGUGAAGAAGGCCUUUGGGUUGUAAAGCUAGUUCGUCGUGGAAGAAAAUUACUGUACCCGAAUCAGAAGGUCCGGCUAAAUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGACCUAGCGUAGUUCGGAAUUACUGUGCUUCAAGAGUUCGUAGGUGGUUAAAAAAUCUGGUGUUGAAAUCCCAGAGCUUAACUCUUGAACUGCCAUCAAAACUUUUUAGCUAUAGUAUGAUAGAGGAAAGCAGAAUUUCUAGUGUAGAGGUGAAAUUCGUAGAUAUUAGAAAGAAUACCAAUUGCGAAGGCAGCUUUCUGGAUCAUUACUGACACUGAGGAACGAAAGCAUGGGUAGCGAAGAGG
url: http://rnacentral.org/api/v1/rna/URS000210972A?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000210972A/xrefs?format=yaml
